"%1$@ %2$@ has been downloaded and is ready to use! This is an important update; would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@已下载成功！这是一个重要更新，是否立即安装并重启%1$@？";

"%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@已下载成功！是否立即安装并重启%1$@？";

"%1$@ can't be updated when it's running from a read-only volume like a disk image or an optical drive. Move %1$@ to your Applications folder, relaunch it from there, and try again." = "在光盘或磁盘镜像等只读卷宗上运行时，%1$@无法安装更新。请把%1$@拖放到「应用程序」文件夹，从里面重新打开，再试一次。";

"%@ %@ is currently the newest version available." = "%1$@ (%2$@)是当前可用的最新版本。";

/* Description text for SUUpdateAlert when the update is downloadable. */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@现已推出，你目前用的是%3$@。现在下载更新吗？";

/* Description text for SUUpdateAlert when the update informational with no download. */
"%@ %@ is now available--you have %@. Would you like to learn more about this update on the web?" = "%1$@ %2$@现已推出，你目前用的是%3$@。想了解更多关于本次更新的信息吗？";

"%@ downloaded" = "%@已下载";

"%@ of %@" = "%1$@ / %2$@";

"A new version of %@ is available!" = "%@已推出新版本！";

"A new version of %@ is ready to install!" = "%@新版本已下载成功！";

"An error occurred in retrieving update information. Please try again later." = "获取更新信息出错。 请稍后重试。";

"An error occurred while downloading the update. Please try again later." = "下载更新出错。请稍后再试。";

"An error occurred while extracting the archive. Please try again later." = "提取文件出错。请稍后再试。";

"An error occurred while installing the update. Please try again later." = "安装更新出错。请稍后再试。";

"An error occurred while parsing the update feed." = "解析更新数据出错。";

"An error occurred while relaunching %1$@, but the new version will be available next time you run %1$@." = "重启%1$@出错，不过新版已安装成功，下次打开%1$@即可使用。";

"An important update to %@ is ready to install" = "%@的重要更新已就绪，可以开始安装";

/* the unit for bytes */
"B" = "B";

"Cancel" = "取消";

"Cancel Update" = "取消更新";

"Checking for updates..." = "正在检查更新…";

/* Take care not to overflow the status window. */
"Downloading update..." = "正在下载更新…";

/* Take care not to overflow the status window. */
"Extracting update..." = "正在提取更新…";

/* the unit for gigabytes */
"GB" = "GB";

"Install and Relaunch" = "安装并重启";

/* Take care not to overflow the status window. */
"Installing update..." = "正在安装更新…";

/* the unit for kilobytes */
"KB" = "KB";

/* Alternative name for "Install" button if we have a paid update or other update
	without a download but with a URL. */
"Learn More..." = "了解更多…";

/* the unit for megabytes */
"MB" = "MB";

/* OK button. */
"OK" = "好";

/* Status message on progress window once download has finished. */
"Ready to Install" = "准备安装";

/* Message that is optionally shown at startup to allow users to turn on/off update checks. */
"Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu." = "希望%1$@自动检查更新吗？你可以随时从%1$@菜单中手动更新。";

"The update is improperly signed." = "更新的签名有误。";

"Update Error!" = "更新出错!";

"Updating %@" = "正在更新%@";

/* 'Error' message when the user checks for updates but is already current or the feed doesn't contain any updates. (not necessarily shown in UI) */
"You already have the newest version of %@." = "你已在使用最新版%@。";

/* Status message shown when the user checks for updates but is already current or the feed doesn't contain any updates. */
"You're up-to-date!" = "你的是最新版！";
